@charset "utf-8";
html, body {height: 100%; font-family:'宋体'; font-size:12px;}
body{ min-width:1280px;}
body,li,ul,dl,dd,dt,p,h1,h2,h3{ padding:0; margin:0; border:0;}
i,em{ font-style:normal;}
img{padding:0; margin:0; border:0;}
td img{ vertical-align:middle; margin-top:-2px;}
li{ list-style:none;}
img.lazy{ opacity:0;}
.clear{ clear:both;}
q{ color:#FF4A4A; quotes:'' '' '' '';}
.b{ font-weight:bold;}
.dn{ display:none;}
select::-ms-expand { display: none; }
input[type=text],input[type=button],input[type=submit],select{appearance:none; -moz-appearance:none;-webkit-appearance:none;-ms-appearance:none; outline:none;}
select{ position:relative; background:url(/public/img/icon/jiantou.png) right 5px center no-repeat #fff; background-size:14px 8px;padding:0 20px 0 8px !important;}
select::-ms-expand {display: none;}
/*mydialog弹框样式*/
#dialogbg{ position:fixed; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,.3); z-index:1000; cursor: pointer;}
#dialog{ position:fixed; left:50%; top:50%; overflow:hidden; z-index:1000; box-sizing:border-box; max-height:85%; width:800px; height:0; padding:50px 0; transform:translate(-50%,-50%); background:#fff;  opacity:0; transition:all linear 200ms; box-shadow:0 0 20px #000; border-radius:0 0 5px 5px; border:1px solid #ccc;}
#dialog .close{ position:absolute; right:0; top:0; width:36px; line-height:36px; font-size:18px; text-align:center; font-family: Arial, Helvetica, sans-serif; cursor:pointer; z-index:1;}
#dialog .close:hover{ background:#ddd;}
#dialog .title{ position:absolute; left:0; top:0; width:100%; background:#eee; padding:0 15px; font-size:16px; font-weight:bold; line-height:40px; box-sizing:border-box;}
#dialog .cont{ overflow:auto; line-height:1.8em; padding:0 20px; font-size:14px;}
#dialog .cont::-webkit-scrollbar{width:5px; height:5px;}
#dialog .cont::-webkit-scrollbar-thumb{background:#ccc;}
#dialog .btnbox{ line-height:40px; background:#fff; text-align:center; border-top:1px solid #eee; display:flex; position:absolute; left:0; bottom:0; width:100%;}
#dialog .btnbox .btn{ display:block; width:100%; cursor:pointer; font-size:16px; line-height:40px; color:#333;}
#dialog .btnbox.col2 .btn{ width:50%;}
#dialog .btnbox.col2 .btn.primary{ border-left:1px solid #ddd; color:#085c95; font-weight:bold;}
#dialog .btnbox .btn:hover{ color:#f60 !important;}
#dialog.show{ width:800px; height:300px; opacity:1;}

/*toast样式*/
.toast{ position:fixed; left:50%; bottom:-100px; z-index:1001; width:300px; margin-left:-150px; padding:5px 10px; line-height:1.5em; background:rgba(0,0,0,0.7); color:#fff; font-size:16px; text-align:center; border-radius:10px;}
.toast.show{ bottom:200px; transition:all ease-in-out 500ms;}
.toast.hide{ bottom:250px; opacity:0;}
#loading{ position:fixed; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.05); z-index:100}
#loading img{ position:absolute; left:50%; top:50%; margin:-50px 0 0 -50px;}

a{ color:#0E4AA3; text-decoration:none;}
a:hover{ color:#f60; text-decoration:underline;}
a{ text-decoration:none;}
.fff{ color:#fff;}
a.fff:hover{ color:#fd0;}
.c333{ color:#333;}
a.c333:hover{ color:#f90;}
.c666{ color:#666;}
a.c666:hover{ color:#f90;}
.c999{ color:#999;}
a.c999:hover{ color:#f90;}
.ccc{ color:#ccc;}
a.ccc:hover{ color:#f90;}
.hui{ color:#666;}
a.hui:hover{ color:#f90;}
.hei{ color:#333;}
a.hei:hover{ color:#f90;}
.blue{ color:#364FB7;}
a.blue:hover{ color:#f90;}
.red{ color:#F4340B;}
a.red:hover{ color:#f90;}
.yellow{ color:#ff0;}
a.yellow:hover{ color:#f90;}
.orange{ color:#ff6600;}
a.orange:hover{ color:#f90;}
.green{ color:green;}
a.green:hover{ color:#f90;}
.purple{ color:#1b2c69;}
a.purple:hover{ color:#f90;}

.redbg{ background:#e53c3c !important; color:#fff !important;}

/*font*/
.font12{ font-size:12px;}
.font13{ font-size:13px;}
.font14{ font-size:14px;}
.font15{ font-size:15px;}
.font16{ font-size:16px;}
.font18{ font-size:18px;}
.font20{ font-size:20px;}
.font22{ font-size:22px;}
.font24{ font-size:24px;}
.font26{ font-size:26px;}
.font27{ font-size:27px;}
.font28{ font-size:28px;}
.font30{ font-size:30px;}
.font32{ font-size:32px;}

.color666{ color:#666}
/*public*/
.iconfont{font-size:1.6em;vertical-align:middle; padding:0 2px; font-weight:normal;}
.dhidden{overflow:hidden; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; display:block; }
.dhidden2{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;word-break:break-all;}
.dhidden3{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;word-break:break-all;}
.msg{ margin:0 0.5% 5px;padding:0 10px; border:solid #FFA800 1px; background:#FFFFE7; line-height:2em; color:#f30; text-align:left; border-radius:3px; word-break:break-all;}
a.load{ display:inline-block;padding:2px 5px 6px 0px;}
a.load img{max-width:200px; max-height:200px; display:block; box-sizing:border-box;}
a.load:hover img{ box-shadow:0 0 0 1px #f60;}
form{ margin:0; padding:0;}
input,select{ vertical-align:middle;}
input.min,select.min{ height:20px !important; line-height:20px !important;}
input.btt.hui,a.btt.hui{ background:#CCC; border-color:#aaa;}
input.btt,a.btt{ display:inline-block; vertical-align:middle; white-space:nowrap; height:24px; line-height:24px; padding:0 8px; border:1px solid #3F8EBA; background:#3F8EBA; color:#fff; cursor:pointer; border-radius:3px; outline:medium none currentColor;box-shadow:0 1px 1px rgba(255,255,255,.5) inset;text-decoration: none;}
a.btt{ box-sizing:border-box; line-height:22px;}
.btt.hov{background:#D59866; border-color:#D59866;}
.btt.blue{ background:#0078cd; border-color:#62b1ff;}
.btt:hover{background:#f80; border-color:#D59866;}
.btt.min{ height:20px; line-height:20px; white-space:nowrap;}
input.btt.style1,a.btt.style1{ background:#7B7BC4; border-color:#7B7BC4;}
input.btt.style1:hover,a.btt.style1:hover{background:#9F9FDC; border-color:#9F9FDC;}
input.w30,select.w30,input.w50,select.w50,input.w60,select.w60,input.w80,select.w80,input.w100,select.w100,input.w150,select.w150,input.w200,select.w200,input.w300,select.w300,input.w400,select.w400,input.w500,input.w600,input.w700,input.w800{ height:24px; line-height:24px; border:1px solid #ccc; color:#555; border-radius:3px; outline:medium none currentColor; padding:0 5px;}
input.w30,input.w50,input.w60,input.w80,input.w100,input.w150,input.w200,input.w300,input.w400,input.w500,input.w600,input.w700,input.w800{ color:#0F47B8;}
.w30{ width:38px; padding:0 3px !important;}
.w50{ width:50px;}
.w60{ width:60px;}
.w80{ width:80px;}
.w100{ width:100px;}
.w120{ width:120px;}
.w150{ width:150px;}
.w200{ width:200px;}
.w300{ width:300px;}
.w400{ width:400px;}
.w500{ width:500px;}
.w600{ width:600px;}
.w700{ width:700px;}
.w800{ width:800px;}
.minw150{ display:inline-block; min-width:150px; white-space:nowrap;}
.minw200{ display:inline-block; min-width:200px; white-space:nowrap;}
.inb{ display:inline-block;}
input.gotopage{height: 18px;line-height: 18px;}
input.readonly{ background:#eee;}
select{ height:26px !important; border-radius:3px; outline:medium none currentColor;}
input.w30:focus,input.w60:focus,input.w80:focus,input.w100:focus,input.w200:focus,input.w300:focus,input.w400:focus,input.w500:focus,input.w600:focus,input.w700:focus,input.w800:focus{ border:1px solid #F90; box-shadow: 0px 0px 5px rgba(222, 123, 56, 0.506);}
select:focus{ border:1px solid #F90; box-shadow: 0px 0px 5px rgba(222, 123, 56, 0.506);}
select.sel_seach{ min-width:100px; height:20px; line-height:20px; border:1px solid #ccc; }
.textarea{ width:95%; max-width:896px; height:72px; margin:5px; padding:5px; box-sizing:border-box; margin-left:0px; border:1px solid #ccc; color:#0F47B8; line-height:1.5em;}
.textarea.h40{ height:50px; }
.textarea.h100{ height:100px; }
.textarea.h200{ height:200px; }
.textarea.h300{ height:300px; }
.textarea.h400{ height:400px; }
.textarea.h500{ height:500px; }
.textarea:focus{ border:1px solid #F90; box-shadow:0 0 5px #f90 inset;}
.ke-dialog{ z-index:1001 !important;}
.ke-dialog-mask{ z-index:1000 !important;}
.edit{ width:900px; height:200px; margin:5px; margin-left:0px;}
.ke-dialog .edit{ width:800px;}
div.edit{ margin-bottom:70px;}
.edit.h100{ height:100px;}
.edit.h300{ height:300px;}
.edit.h400{ height:400px;}
.edit.h500{ height:500px;}
.edit.h600{ height:600px;}
.edit.h700{ height:700px;}
.edit.h800{ height:800px;}
.kfile .ke-button-common{ background:none; width:100%; height:auto; line-height:25px;}
.kfile .ke-inline-block{ position:relative;z-index: 0; height:26px; overflow:hidden; cursor:pointer;}
.kfile .ke-button{ display:inline-block; height:26px; line-height:25px; padding:0 8px; border:1px solid #ccc; background:#3F8EBA; color:#fff; cursor:pointer; border-radius:3px; outline:medium none currentColor; font-family:Arial; font-size:13px;}
.kfile .ke-inline-block:hover .ke-button{ background:#D59866; border-color:#D59866;}
.kfile .ke-upload-file{ cursor:pointer;position: absolute;top:0;left:0; padding: 0;margin: 0;z-index: 2;border: 0 none;opacity:0; cursor:pointer; overflow:hidden; width:100%; cursor:pointer;}
.kfile .x{ cursor:pointer;}
.kfile .x:hover{ background:#EFB5B1;}

.uselevel3{ background:#6f9bdd; white-space:nowrap; margin-right:3px; display:inline-block; color:#fff; padding:0 3px; border-radius:5px;}
.uselevel4{ background:#3aad00; white-space:nowrap; margin-right:3px; display:inline-block; color:#fff; padding:0 3px; border-radius:5px;}
.uselevel5{ background:#ff0084; white-space:nowrap; margin-right:3px; display:inline-block; color:#fff; padding:0 3px; border-radius:5px;}


.maincat{ background:#3F8EBA; line-height:1em; width:1em; text-align:center; padding:2px; font-size:12px; border-radius:2px 0 0 0; position:absolute; bottom:0; right:0; display:none;}
td:hover .maincat{ display:block;}
.morelist{ border-bottom:1px dashed #ddd; padding:4px;}
.morelist dt{ font-weight:bold; display:table-cell; white-space:nowrap;}
.morelist dd{display:table-cell;}
.morelist dd label{ display:inline-block;}
.morelist dd .catbox{border-top: 1px dashed #ccc;padding: 5px 0;}
.morelist dd .catbox.top{ border-top:none;}
.morelist .selected-flag{color: #95583E; margin-right:12px;}
/*top*/
#wrap{ position:relative; min-height:100%; border-right:6px solid #1873AA;}
#container{ margin:3px 5px 5px 178px; padding-bottom:20px; border:1px solid #b5d6e6; border-radius:5px 5px 3px 3px; background:#fff; transition:all ease-in-out 300ms;}
#head{ position:relative; z-index:3; margin-right:-5px; height:71px; background:url(/public/img/top_line.gif) repeat-x;}
#head .page_opera{ position:absolute; left:362px; top:33px;}
#head .page_opera a{ display:inline-block; width:48px; height:19px;}
#head .page_opera a:hover{ background:rgba(0,0,0,.3);}
#head .son{ position:absolute; left:713px; top:31px;}
#head .sitename{ border:1px solid #ddd; padding:0 20px 0 10px; text-align:center; line-height:14px; background:url(/public/img/icon/jiantou.png) right 5px center no-repeat #fff; background-size:10px auto; cursor:pointer; position:absolute; right:236px; top:35px; z-index:4;}
#head .sitename dd{ display:none; border:1px solid #ddd; position:absolute; left:-1px; top:100%; background:#fff; line-height:2em; width:160px; padding:5px 10px; text-align:left;}
#head .sitename:hover dd{ display:block;}
#head .today{ position:absolute; top:30px; right:30px; line-height:26px; color:#fff; z-index:4;}
#head a.logo{ float:left; width:708px; height:71px; background:url(/public/img/top_bg.gif?2024) no-repeat;}
#head .top_right_bg{ float:right; width:30px; height:71px; background:url(/public/img/top_bg.gif?2024) right no-repeat;}
#top_menu{ position:relative; z-index:2;width:100%; height:28px; background:url(/public/img/top_menu_line.gif) repeat-x;} 
#top_menu .left_menu_top{ float:left; width:177px; height:28px; background:url(/public/img/left_menu_top.gif) no-repeat; text-align:center; color:#fff; line-height:30px; overflow:hidden;} 
#top_menu ul{ float: left; padding-left:5px;}
#top_menu ul li{ float:left; line-height:18px; padding:6px 0 0 0; color:#333; text-decoration:none; position:relative;} 
#top_menu ul li dl{ display:none; position:absolute; left:50%; margin-left:-61px; top:95%; border:1px solid #ccc; background:#F2F9FB; padding:2px 0;} 
#top_menu ul li dl dd{ width:120px; text-align:center; padding:2px 5px;} 
#top_menu ul li dl dd a{ font-size:14px; line-height:1.6em; display:block; color:#333; font-family:Microsoft Yahei} 
#top_menu ul li dl dd a:hover{ background:#9BCDFF; color:#f60;} 
#top_menu ul li dl dd .dn{ position:absolute; left:100%; top:0; border:1px solid #f60; background:#FFFBF9; padding:2px 5px; width:160px; min-height:100%; box-sizing:border-box;}
#top_menu ul li dl dd .dn a{ line-height:2em;}
#top_menu ul li dl dd:hover .dn{ display:block;}
#top_menu ul li a.tmenu{ color:#333; text-decoration:none; padding:0 10px; line-height:1.3em; display:block; border-right:1px solid #999;}
#top_menu ul li:hover a.tmenu{ color:#f60;}
#top_menu ul li:hover dl{ display:block;}
#top_menu ul li#searchmenu{ padding:3px 5px; position:relative;}
#top_menu ul li#searchmenu .w100{ height:21px;}
#top_menu ul li#searchmenu .result{ display:none; position:absolute; right:0; top:100%; width:500px; overflow:hidden; background:#fff; box-shadow:0 0 5px #999; max-height:500px; overflow:auto;}
#top_menu ul li#searchmenu.active .result{ display:block;}
#top_menu ul li#searchmenu .result dd{ padding:5px 10px;}
#top_menu ul li#searchmenu .result dd>a{ color:#333; font-weight:bold;}
#top_menu ul li#searchmenu .result dd .dn{ display:block;}
#top_menu ul li#searchmenu .result dd .dn a{ border:1px solid #ddd; line-height:1.8em; padding:0 5px; display:inline-block;}
#top_menu ul li#searchmenu .close{ position:absolute; right:10px; top:5px;}
#top_menu ul li#searchmenu .close .iconfont{ font-size:12px; cursor:pointer}
#top_menu ul li#searchmenu .close .iconfont:hover{ color:#f60;}
.morepic .pic{position:relative;}
.morepic .pic .picbg{width:100px; height:100px; background:#ccc; position:relative;}
.morepic .pic .picbg .image{margin:0;}
.morepic .pic .picbg .ke-inline-block{width:100%; height:100%; position:absolute; left:0; top:0; z-index:2;}
.morepic .pic .picbg .ke-inline-block .ke-upload-area,
.morepic .pic .picbg .ke-inline-block .ke-upload-area .ke-button-common,
.morepic .pic .picbg .ke-inline-block .ke-upload-area .ke-upload-file{width:100%!important; height:100%; cursor:pointer;}
.morepic .pic .picbg .ke-inline-block .ke-upload-area .ke-button-common{background:url(/public/img/icon/camera.png?202103) center center no-repeat #ccc; background-size:100%; opacity:0;}
.morepic .pic .picbg:hover .ke-inline-block .ke-upload-area .ke-button-common{opacity:0.9;}
.morepic .pic .picbg:hover .ke-inline-block .ke-upload-area .ke-button-common .ke-button-common{opacity:0;}

/*menu*/
#left_menu{ position:absolute; left:0; top:0; padding-top:99px; box-sizing:border-box; z-index:1; width:175px; text-align:center; height:100%; border-left:5px solid #1873AA; border-right:5px solid #1873AA; transition:all ease-in-out 300ms;}
#left_menu .scrollmenu{ text-align:left; position:relative; width:170px; height:100%; overflow-x:hidden; overflow-y:scroll;}
#left_menu .scrollmenu::-webkit-scrollbar { width:0; height:0;}
#left_menu .menu_title{ width:100%; line-height:28px; height:28px; color:#fff; background:url(/public/img/menu_title.gif) no-repeat; text-align:center;}
#left_menu dl.min_menu{ width:151px; margin:3px 0; text-align:left; margin-left:7px;}
#left_menu dl.min_menu dt{ padding-left:28px; line-height:23px; color:#fff; background:url(/public/img/min_menu_t.gif) no-repeat;}
#left_menu dl.min_menu dd{ border:1px solid #66CCFF; border-top:0; padding:5px;}
#left_menu dl.min_menu dd a{ color:#006DA2; display:block; line-height:20px; padding-left:17px; background:url(/public/img/menu_li.gif) 2px center no-repeat; margin-bottom:1px;}
#left_menu dl.min_menu dd a:hover{ color:#f60; background-color:#DDE8F0}
#left_menu dl.min_menu dd a.hov{ color:#f60; background-color:#DDE8F0}
#left_menu dl.min_menu dd .menu_line{ border-bottom:1px solid #ccc; margin:5px 0; height:0; overflow:hidden;}
#left_menu .leftlaybtt{position:fixed;left:157px; top:35%;z-index: 3;cursor: pointer;width: 12px;height: 20px; background:#eee; border:1px solid #999; border-radius:4px 0 0 4px; line-height:20px; font-size:12px; font-weight:bold; user-select:none; transition:all ease-in-out 300ms;}
#left_menu .leftlaybtt .iconfont{ padding:0 1px; font-size:14px;}
#left_menu.off{ left:-170px;}
#left_menu.off .leftlaybtt{ transform: rotate(180deg); background:#f60; left:4px; color:#fff;}

/*position*/
#container .position{ height:26px; line-height:26px; padding-left:15px; background:#3F8EBA; color:#fff; border-radius:5px 5px 0 0; text-align:left; margin:0 -1px 6px -1px;}
#container .position a{ color:#DAC7C7; text-decoration:none;}
#container .position a:hover{ color:#f60;}
#container .position a.quanxian{position:absolute; right:130px; background:url(/public/img/icon/quanxian.png) left center no-repeat; padding-left:20px;}
#container .position a.myfieldlist{ position:absolute; right:20px; background:url(/public/img/icon/set.png) left center no-repeat; padding-left:20px;}
#container .position a.myfieldlist:hover{ color:#f60;}
#container .position .usetime{ margin-left:200px;}
#container #myfieldlist{ display:none; width:99%; margin:0 auto; padding:5px 0; margin-bottom:6px; background:#D9DCF7;}
#container #myfieldlist span{ float:left; padding:0 6px; height:24px; line-height:23px; text-align:left; padding:0 5px;}
.showpower span{ display:inline-block; width:100px; line-height:2em;}

/*searchbox*/
#searchbox{ width:99%; margin:0 auto; margin-bottom:5px; border:1px solid #b5d6e6; background:#d5e2f2; line-height:2em;}
#searchbox form{ padding:3px 5px;}
#searchbox input{ border-radius:0;}
#searchbox .active{border: 1px solid rgb(255, 51, 0); background-color: rgb(250, 235, 227);}
#searchform span{ display:inline-block; padding:2px 0;}
#searchform .chosen-single span{ padding:0;}
.sphinx{ width:99%; margin:0 auto; padding:5px; box-sizing:border-box; background:#fff5e9; border:1px solid #b5d6e6; border-bottom:0;}
.sphinx a.btt:after{content:"Х";font-family:Arial, Helvetica, sans-serif; vertical-align:middle; margin-left:2px; color:#F90}
.chosen-container .chosen-results li.active-result{ white-space:nowrap;}
.up .chosen-container-single .chosen-drop{ top:auto; bottom:100%;}
.up .chosen-container-single.chosen-with-drop a{ border-radius:0 0 5px 5px !important;}
.up .chosen-container-single .chosen-drop{ border-radius:5px 5px 0 0; border-top:1px solid #aaa; border-bottom:0; box-shadow:2px -2px 5px rgba(0,0,0,.15);}

/*table*/
table.table{ width:99%; margin:0 auto; line-height:1.3em; background:#b5d6e6;}
table.table tr{ color:#333;}
table.table tr.ttl{ color:#333; white-space:nowrap; line-height:2em;}
table.table tr.ttl td{ background:#D5E2F2;}
table.table .table tr.ttl td{ background:#D5E2F2;}
table.table tr.ttl td .btt.min{ padding:0 3px; margin:0 1px;}
table.table td{ padding:3px 5px; background:#fff; line-height:18px;}
table.table td[field*=Url]{word-break:break-all;}
table.table td.min100{ min-width:100px;}
table.table td.min150{ min-width:150px;}
table.table td.min200{ min-width:200px;}
table.table td.op{ min-width:80px; color:#999; white-space: nowrap;}
table.table td.op a{ display:inline-block; white-space: nowrap;}
table.table td.op a.btt{ margin-bottom:5px;}
table.table tr:nth-child(even) td{ background:#efefef;}
table.table.bgfff tr:nth-child(even)>td{ background:#fff;}
table.table td.l{ width:160px; text-align:right; padding:6px;}
table.table td i{ display:inline-block;}
table.table td.r{ text-align:left; padding:6px; position:relative; word-break:break-all;}
table.table td.r .son,table.table td.r .fieldshow{font-size:14px;}
table.table td br{margin-top:8px;display: block;}
table.table img.min{ max-width:50px; max-height:50px;}
table.table img.h20{ height:20px; border:1px solid #ccc;}
table.table i.line{ color:#999; margin-right:4px; margin-left:-3px;}
table.table a.rline{ padding:0 4px 0 5px; border-right:1px solid #999;}
table.table a.rline:last-child{ border-right:0;}
table.table a.line{ padding:5px;}
table.table .nothing{ padding:10px; line-height:2em; text-align:center;}
table .ts{ color:#42A194;}
table .ts .anli{ color:#95583E;}
table.tablelist{ display:inline-block; width:600px; background:#ddd;}
table.tablelist .head td{ background:#B90400 !important; color:#fff; text-align:center; font-size:16px; font-weight:bold; line-height:2em;}
table.tablelist td{ padding:6px 10px;}
table.tablelist .foot td{ background:#ddd !important;}
table.tablelist .addmore{ text-align:center;}
table.tablelist .ttl{ font-weight:bold;}



/*pagestr*/
#pagestr{ width:99%; margin:0 auto; color:#333; padding:10px 0 10px; text-align:center;}
#pagestr a{ border:1px solid #ccc; background:#fff; padding:3px 8px; margin:3px; color:#333; text-decoration:none;}
#pagestr a:hover{ border:1px solid #f60; color:#f60; }
#pagestr span{ border:1px solid #999; background:#fff; padding:3px 8px; margin:3px; color:#999;}
#pagestr span.thispage{ border:1px solid #f60; background:#f60; color:#fff;}
#pagestr span.totle{ color:#333;}

.morebtn{ text-align:center;}

/*ajaxshow*/
.ajaxshow{ line-height:2em; font-size:14px;}
.ajaxshow li{ border-bottom:1px solid #ddd; _height:2em;}
.ajaxshow li em{ color:#914011; margin-right:5px;}
.ajaxshow li em a{ color:#914011;}
.ajaxshow li a{ margin:0 5px;}
.ajaxshow li.bordertop1{ border-top:1px solid #ccc;}
.ajaxshow:after{ content:""; display:block; clear:both;}

/*dialogbox*/
.ke-dialog-body{ overflow-y:scroll !important;}
.ke-dialog-body::-webkit-scrollbar{ width:4px;}
.ke-dialog-body::-webkit-scrollbar-thumb{width:4px;background-color:#c9cce7;border-radius:4px}
.dialogbody{ padding:5px 10px 10px 10px; position:relative;}
.dialogbody:after{ content:""; display:block; clear:both;}
.dialogbody .table{ width:100%; margin:0;}
.dialogbox{ line-height:2em; color:#333;}
.dialogbox input.w30{ height:15px;}
.dialogbox li{font-family:Microsoft Yahei; font-size:14px; color:#333; line-height:2.2em; width:49%; float:left; border-bottom:1px solid #ccc;}
.dialogbox li.w70{ width:69%; height:2.2em; overflow:hidden;}
.dialogbox li.w30{ width:30%; height:2.2em; overflow:hidden;}
.dialogbox li.w10{ width:10%; height:2.2em; overflow:hidden;}
.dialogbox li.w40{ width:39%; height:2.2em; overflow:hidden;}
.dialogbox li.w20{ width:20%; height:2.2em; overflow:hidden;}
.dialogbox dt{ width:100%; border-bottom:1px solid #ccc; color:#333; font-family:Microsoft Yahei; font-size:16px; line-height:2em;}
.dialogbox dd a{ float:left; min-width:120px; *width:110px; white-space: nowrap; text-decoration:none; color:#666;}
.dialogbox dd a.c333{ color:#333;}
.dialogbox dd a.c999{ color:#999;}
.dialogbox dd a.red{ color:red;}
.dialogbox dd a:hover{ background:#eee;}
.dialogbody #checkform td .son[field="_SaleDays"]:before{content:"";display: block;margin-top: 5px;}
#dialogsearch{ position:relative; line-height:2em;}
#dialogsearch .dialogsbox{ position: absolute; right:2px; top:1px;}

/*replay*/
.reply{ width:90%; margin-left:5%; border:1px solid #ccc; background:#E6E9D2; padding:5px 10px; margin-top:5px; line-height:1.5em; position:relative; word-break:break-all;}
.reply p{ text-align:2em; word-break:break-all;}
.reply a.del{ position:absolute; right:3px; bottom:3px;}

.remark{ max-width:1000px; border:1px solid #ccc; background:#E6E9D2; padding:5px 10px; margin-top:5px; line-height:1.5em; word-break:break-all;}
.remark p{ text-align:2em; word-break:break-all;}
.remark img{ max-width:600px;}

dt.itemkeywords{border-bottom:1px solid #ccc;font-size:14px; height:2em; overflow:hidden; font-weight:bold;}
span.itemkeywords{width:19.5%; display:inline-block; height:1.4em; line-height:1.4em; overflow:hidden;}

a.upserve{ display:inline-block; width:14px;background:url(/public/img/upserve.png);background-size: 14px auto; text-decoration:none;}


/*addlogo*/
.addlogo{ min-height:600px;}
.addlogo .old{ text-align:center; position:relative; margin:10px; width:400px; overflow:hidden;}
.addlogo img{ width:100%; display:block;}
.addlogo .new:before{content:""; position:absolute; left:0; top:0; width:100%; height:100%; line-height:3em; color:#fff; font-size:24px; box-sizing:border-box;}
.addlogo .new{ text-align:center; position:relative; margin:10px; width:400px; display:inline-block;}
.addlogo .new.active:before{ border:3px solid #f60}
.addlogo .new.lg1:after{ right:5px; bottom:5px;}
.addlogo .new.lg2:after{ left:5px; bottom:5px;}
.addlogo .new.lg3:after{ right:5px; top:5px;}
.addlogo .new.lg4:after{ left:5px; top:5px;}
/*newlogo*/
.addlogo .logo1:after{content:""; position:absolute; background:url(/update/hecheng/maigoo/watermark/logo1.png) no-repeat; width:125px; height:23px; background-size:100% auto;}
.addlogo .logo2:after{content:""; position:absolute; background:url(/update/hecheng/maigoo/watermark/logo2.png) no-repeat; width:100px; height:100px;}
.addlogo .logo3:after{content:""; position:absolute; background:url(/update/hecheng/maigoo/watermark/logo3.png) no-repeat; width:100px; height:100px;}
.addlogo .logo4:after{content:""; position:absolute; background:url(/update/hecheng/maigoo/watermark/logo4.png) no-repeat; width:130px; height:75px;}
.addlogo .logo5:after{content:""; position:absolute; background:url(/update/hecheng/maigoo/watermark/logo5.png) no-repeat; width:130px; height:75px;}
.addlogo .logo6:after{content:""; position:absolute; background:url(/update/hecheng/maigoo/watermark/logo6.png) no-repeat; width:80px; height:95px;}
.addlogo .logo7:after{content:""; position:absolute; background:url(/update/hecheng/maigoo/watermark/logo7.png) no-repeat; width:140px; height:20px;}
.addlogo .logo8:after{content:""; position:absolute; background:url(/update/hecheng/maigoo/watermark/logo8.png) no-repeat; width:83px; height:83px;}
.addlogo .logo9:after{content:""; position:absolute; background:url(/update/hecheng/maigoo/watermark/logo9.png) no-repeat; width:83px; height:83px;}
.addlogo .logo9:after{content:""; position:absolute; background:url(/update/hecheng/maigoo/watermark/logo9.png) no-repeat; width:83px; height:83px;}
.addlogo .logo10:after{content:""; position:absolute; background:url(/update/hecheng/maigoo/watermark/logo10.png) no-repeat; width:108px; height:28px;background-size:100% auto;}
.addlogo .logo11:after{content:""; position:absolute; background:url(/update/hecheng/maigoo/watermark/logo11.png) no-repeat; width:72px; height:24px;background-size:100% auto;}

/*mgpics*/
#mgpics{ overflow-y:scroll; margin-right:-10px; height:410px;}
#mgpics li{ width:176px; height:175px; border:1px solid #eee; vertical-align:middle; text-align:center; float:left; margin:0 10px 10px 0; position:relative; padding-bottom:35px;}
#mgpics li .picleft{ line-height:25px; font-size:12px; position:absolute; left:0; bottom:0;}
#mgpics li .picright{ line-height:25px; font-size:12px; position:absolute; right:0; bottom:0;}
#mgpics li img{ max-width:100%; max-height:125px;}
#mgpics li .fromsite{position: absolute;left: 0px;top: 0; font-size:12px;color: #FFF;padding: 0px 10px;background: rgba(0,0,0,.7);}
#mgpics li em.num{position: absolute;left: 0px;top: 99px;color: #FFF;padding: 0px 10px;background: rgba(0,0,0,.7);}
#mgpics .loading{ display:block; margin:50px auto;}
#mgpics .nothing{ display:block; text-align:center; padding:50px;}
#mgpics .btt{width:58px;box-shadow:none;margin:0 15px;}
#mgpics .addmore.btt{width:70px;}
#mgpics .sonpic{display:none;}
#mgpics .allson{position: absolute;top: 0;right: 0;border: 0;background: #000;opacity: 1;cursor: pointer;color: #fff;opacity: 0.75;}
#mgpics .allson:hover{background:#FFA800;}
.imagedesk img{max-width:960px; max-height:500px;}
.imagedesk .deskbttbox{margin:15px 15px 15px 0; border-bottom: 15px solid #eee; user-select: none;}
.imagedesk .deskbttbox label{margin:0 5px 0 0;}
.imagedesk #customval{margin:0 5px 0 5px;}
.imagedesk .deskbttbox input{margin:0 10px 0 0;}
.imagedesk .deskbttbox .li{  width:49%; padding:3px 0; position:relative; float:left; margin:2px 1% 2px 0; background:#f6f6f6;}
.imagedesk .deskbttbox .li.hov{ background:#f7dada;}
.imagedesk .deskbttbox .li *{ display:inline-block; vertical-align:middle;}
.imagedesk .deskbttbox .li b{ display:inline-block; width:60px; text-align:right;}
.imagedesk .deskbttbox .li .input2.range{ width:240px;}
.imagedesk .deskbttbox .li span{ background:#f60; color:#fff; text-align:center; width:38px;}
.imagedesk .deskbttbox .li i{ display:inline-block; width:1.5em; text-align:center; background:#ddd; cursor:pointer;}
.imagedesk .deskbttbox .li i:hover{ background:#f60; color:#fff;}
.imagedesk .deskbttbox .li input.btt2{ float:right;}


/*Picrow*/
.Picrow{ width:1300px; overflow-y:scroll; display:none;}
.Picrow .imglist li{ float:left; margin:0px 2px;}
.Picrow .imglist li img{ display:block; max-width:650px;}

#rightbtn{ width:78px; position:fixed; right:6px; top:200px; z-index:99999}
#rightbtn .btt{margin-bottom:1px;}


.pagetop{ position:fixed; right:12px; bottom:10px; z-index:10; width:40px; height:40px; background:rgba(0,0,0,.2); color:#fff; text-align:center; line-height:40px; font-size:16px; cursor:pointer; border-radius:2px;}
.pagetop:hover{ background:rgba(0,0,0,.5);}
.mgbtn{bottom:58px; right:7px; font-size:14px; line-height:20px; padding:5px; border-radius:50%; background:rgba(63, 142, 186, 0.5);}
.mgbtn.show{ cursor: auto}
.mgbtn:hover{background:rgba(63, 142, 186, 1)}
.mgbtn span{position:relative; z-index:2; display:block;}
.mgbtn.show span.sbtn{ background:rgba(63, 142, 186, 1); border-radius:2px;-moz-user-select: none;-webkit-user-select: none;user-select: none; cursor:pointer;}
.mgbtn span.sbtn i{ position:absolute; right:-6px; top:-10px; background:red; width:16px; height:16px; font-size:12px; line-height:16px; border-radius:50%;}
.mgbtn.show span.sbtn i{ display:none;}
.mgbtn .btndialog{ display:none; background:#fff; border:1px solid #ccc; width:350px; height:450px; position:absolute; right:0; bottom:0; z-index:1;}
.mgbtn.show .btndialog{ display:block; color:#333;}
.btndialog .btnmenu .li{ border-bottom:1px solid #ccc; float:left; width:50%; padding:10px; box-sizing:border-box; cursor:pointer;}
.btndialog .btnmenu .li.first{ border-right:1px solid #ccc;}
.btndialog .btnmenu .li.hov{ border-bottom-color:#fff; font-weight:bold;}
.btndialog .btnmenu .li i{ color:#fff; display:inline-block; background:red; width:14px; height:14px; font-size:12px; line-height:14px; border-radius:50%;}
.btndialog .btncont{ display:none; height:390px; padding:10px; text-align:left; overflow:auto;}
.btndialog .btncont.hov{ display:block;}
.btndialog .btniconlist li{ width:33.3333%; float:left; text-align:center; font-size:12px; padding:6px 0 4px 0; color:#666; position:relative;}
.btndialog .btniconlist li a{ text-decoration:none; color:#666;}
.btndialog .btniconlist li:hover{ background:#f1f1f1; border-radius:5px;}
.btndialog .btniconlist li i.iconfont{ font-size:30px; width:46px; height:46px; display:block; margin:0 auto; line-height:46px; background:#eee; color:#fff; border-radius:50%; padding:0;}
.btndialog .btniconlist li div{ line-height:1.4em; height:2.8em; overflow:hidden; width:70px; padding:5px 10px 0 10px; margin:0 auto;}

.btndialog .btniconlist li.s1 .iconfont {  background: linear-gradient(135deg, #f87b93, #f3113c);}
.btndialog .btniconlist li.s2 .iconfont {  background: linear-gradient(135deg, #ffd27f, #ffae1a);}
.btndialog .btniconlist li.s3 .iconfont {  background: linear-gradient(135deg, #95d9e9, #40bbd7);}
.btndialog .btniconlist li.s4 .iconfont {  background: linear-gradient(135deg, #cb99ee, #a147e0);}
.btndialog .btniconlist li.s5 .iconfont {  background: linear-gradient(135deg, #a09be1, #544bca);}
.btndialog .btniconlist li.s6 .iconfont {  background: linear-gradient(135deg, #fb9ebb, #f85084);}
.btndialog .btniconlist li.s7 .iconfont {  background: linear-gradient(135deg, #ffba7c, #ff8415);}
.btndialog .btniconlist li.s8 .iconfont {  background: linear-gradient(135deg, #93ccfe, #3fa4fe);}
.btndialog .btniconlist li.s9 .iconfont {  background: linear-gradient(135deg, #71d7ca, #00b8a0);}
.btndialog .btniconlist li.s10 .iconfont {  background: linear-gradient(135deg, #f08c88, #e4312a);}
.btndialog .btniconlist li.s11 .iconfont {  background: linear-gradient(135deg, #a1adea, #586dda);}
.btndialog .btniconlist li.s12 .iconfont {  background: linear-gradient(135deg, #cde79a, #a5d54b);}
.btndialog .btniconlist li.s13 .iconfont {  background: linear-gradient(135deg, #97ebe2, #45dccb);}
.btndialog .btniconlist li.s14 .iconfont {  background: linear-gradient(135deg, #b5ebaf, #7bdc71);}
.btndialog .btniconlist li.s15 .iconfont {  background: linear-gradient(135deg, #ffb8dd, #ff80c2);}
.btndialog .btniconlist li.s16 .iconfont {  background: linear-gradient(135deg, #fee58b, #fed030);}
.btndialog .btniconlist li.s17 .iconfont {  background: linear-gradient(135deg, #9bdff5, #4dc6ee);}
.btndialog .btniconlist li.s18 .iconfont {  background: linear-gradient(135deg, #bdc1fc, #8a90fa);}
.btndialog .btniconlist li.s19 .iconfont {  background: linear-gradient(135deg, #a2c9f4, #599eec);}
.btndialog .btniconlist li.s20 .iconfont {  background: linear-gradient(135deg, #ffaaaa, #ff6767);}
.btndialog .btnlist{ margin:0 -10px;}
.btndialog .btnlist li { line-height:2em; border-bottom:1px solid #eee; vertical-align:middle; position:relative; padding:5px 60px 5px 10px;}
.btndialog .btnlist li:hover{ background:#f7f7f7;}
.btndialog .btnlist li em{ position:absolute; right:10px; top:50%; margin-top:-9px; color:#fff; display:inline-block; background:red; height:14px; font-size:12px; line-height:14px; padding:2px 5px; border-radius:3px;}
.btndialog .btnlist li i{ color:#f60; padding:0 2px;}
.btndialog .btnlist li a{ text-decoration:none; display:block;}

.showbelow{ position:relative;}
.showbelow .dn{ display:none; position: absolute; left:100%; top:0.8em; background:#fff; padding:10px; border:1px solid #ccc; line-height:1.8em; white-space:nowrap; transform:translateY(-50%);}
.showbelow:hover{ background:#ffd8bb;}
.showbelow:hover .dn{ display:block;}

.tab .tabmenu{ overflow:auto; padding:1px;}
.tab .tabmenu::-webkit-scrollbar { width:0; height:0;}
.tab .tabmenu .item{ display:table-cell; vertical-align:middle; width:5%; text-align:center; padding:10px 5px; cursor:pointer; box-shadow:0 0 0 1px #ccc; white-space:nowrap;}
.tab .tabmenu .item.active{ background:#ffebed; color:#be0f1b; position:relative; font-weight:bold;}
.tab.servearea .tabmenu .item{ display:block; float:left; width:80px; box-shadow:none; width:auto; border:1px solid #ccc; margin:-1px 0 0 -1px;}


.showdatabutton{display: block;}

.wordreplacediv{width: 99%;margin: 20px auto;}

td[field="blocklist"] .blocklist ul{ z-index:5; display:none; text-align:left; position:absolute; width:220px; right:-221px; top:0; border:1px solid #ccc; background:#fff; line-height:2em; padding:10px;}

